  div.c54 {FONT-FAMILY: 'Calibri'; COLOR: #000000; FONT-SIZE: 12pt}
  tr.c53 {mso-yfti-irow: 8; mso-yfti-lastrow: yes}
  span.c52 {FONT-SIZE: 11pt; color: #004E99}
  tr.c51 {mso-yfti-irow: 4; mso-row-margin-right: 150.0pt}
  tr.c50 {mso-yfti-irow: 3; mso-row-margin-right: 150.0pt}
  tr.c49 {mso-yfti-irow: 2; mso-row-margin-right: 150.0pt}
  tr.c48 {mso-yfti-irow: 4; mso-yfti-lastrow: yes}
  tr.c47 {mso-yfti-irow: 7; mso-yfti-lastrow: yes}
  tr.c46 {mso-yfti-irow: 10; mso-yfti-lastrow: yes}
  tr.c45 {mso-yfti-irow: 9; mso-yfti-lastrow: yes}
  tr.c44 {mso-yfti-irow: 12; mso-yfti-lastrow: yes}
  tr.c43 {mso-yfti-irow: 6; mso-yfti-lastrow: yes}
  tr.c42 {mso-yfti-irow: 17; mso-yfti-lastrow: yes}
  tr.c41 {mso-yfti-irow: 16}
  p.c40 {LINE-HEIGHT: normal; MARGIN: 0cm 0cm 0pt; font-weight: bold; mso-bidi-font-weight: normal; mso-layout-grid-align: none; text-align: right}
  p.c39 {LINE-HEIGHT: normal; MARGIN: 0cm 0cm 0pt; font-weight: bold; mso-bidi-font-weight: normal; mso-layout-grid-align: none}
  tr.c38 {mso-yfti-irow: 15}
  tr.c37 {mso-yfti-irow: 14}
  tr.c36 {mso-yfti-irow: 13}
  tr.c35 {mso-yfti-irow: 12}
  tr.c34 {mso-yfti-irow: 11}
  tr.c33 {mso-yfti-irow: 10}
  tr.c32 {mso-yfti-irow: 9}
  tr.c31 {mso-yfti-irow: 8}
  tr.c30 {mso-yfti-irow: 7}
  tr.c29 {mso-yfti-irow: 6}
  tr.c28 {mso-yfti-irow: 5}
  tr.c27 {mso-yfti-irow: 1; mso-row-margin-right: 150.0pt}
  tr.c26 {mso-yfti-irow: 0; mso-yfti-firstrow: yes; mso-row-margin-right: 150.0pt}
  td.c25 {BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0cm; PADDING-LEFT: 0cm; PADDING-RIGHT: 0cm; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0cm; mso-cell-special: placeholder}
  p.c24 {LINE-HEIGHT: 13pt; MARGIN: 0cm 0cm 10pt}
  p.c23 {LINE-HEIGHT: normal; MARGIN: 0cm 0cm 0pt; mso-layout-grid-align: none; text-align: right}
  span.c22 {color: #FFFFFF}
  span.c21 {mso-spacerun: yes}
  tr.c20 {mso-yfti-irow: 0; mso-yfti-firstrow: yes; mso-yfti-lastrow: yes}
  tr.c19 {mso-yfti-irow: 3; mso-yfti-lastrow: yes}
  tr.c18 {mso-yfti-irow: 2; mso-yfti-lastrow: yes}
  tr.c17 {mso-yfti-irow: 1; mso-yfti-lastrow: yes}
  table.c16 {BORDER-COLLAPSE: collapse; COLOR: #000000; MARGIN-LEFT: 0.5pt; mso-padding-alt: .5pt .5pt .5pt .5pt; mso-table-layout-alt: fixed}
  tr.c15 {mso-yfti-irow: 5; mso-yfti-lastrow: yes}
  tr.c14 {mso-yfti-irow: 4}
  tr.c13 {mso-yfti-irow: 3}
  tr.c12 {mso-yfti-irow: 2}
  tr.c11 {mso-yfti-irow: 1}
  tr.c10 {mso-yfti-irow: 0; mso-yfti-firstrow: yes}
  td.c9 {PADDING-BOTTOM: 0.5pt; PADDING-LEFT: 0.5pt; PADDING-RIGHT: 0.5pt; PADDING-TOP: 0.5pt}
  p.c8 {LINE-HEIGHT: normal; MARGIN: 0cm 0cm 0pt; mso-layout-grid-align: none}
  span.c7 {font-family: Segoe UI}
  span.c6 {FONT-SIZE: 9.5pt}
  p.c5 {LINE-HEIGHT: normal; MARGIN: 6pt 0cm 0pt; font-weight: bold; mso-bidi-font-weight: normal; mso-layout-grid-align: none}
  span.c4 {color: #004E99; font-family: Segoe UI}
  p.c3 {BACKGROUND: #5995c8; LINE-HEIGHT: normal; MARGIN: 6pt 0cm; font-weight: bold; mso-bidi-font-weight: normal; mso-layout-grid-align: none; text-align: center}
  span.c2 {FONT-FAMILY: ; mso-bidi-font-size: 7.5pt; mso-fareast-font-family: 'Times New Roman'; mso-bidi-font-family: 'Times New Roman'}
  span.c1 {color: #FFFFFF; font-family: Segoe UI}